<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SleevePerson](./bitburner.sleeveperson.md) &gt; [storedCycles](./bitburner.sleeveperson.storedcycles.md)

## SleevePerson.storedCycles property

Number of 200ms cycles which are stored as bonus time

**Signature:**

```typescript
storedCycles: number;
```
